$color_1: #6c7178;
$background_color_1: #fff;

.todo-card {
	background-color: $background_color_1;
	.todo-header {
		display: flex;
		justify-content: space-between;
		padding: 10px;
		cursor: pointer;
	}
	.todo-body {
		padding: 10px;
	}
}
.todo-header {
	.header-text {
		font-weight: 500;
	}
}
.add-todo {
	display: flex;
	justify-content: space-between;
}
.todo-item {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
}
tab {
	margin-top: 10px;
}
.todo-form {
	display: inherit;
}
.todo-checkbox {
	margin-top: 5px;
}
.todo-title-date {
	display: flex;
}
.todo-title {
	white-space: nowrap;
	width: 150px;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0px;
}
.todo-list {
	input[type="checkbox"] {
		margin-right: 5px;
	}
}
.todo-date {
	margin-left: 1rem;
	font-size: 12px;
}
.show-more {
	justify-content: center;
	color: $color_1;
	display: flex;
	font-size: 14px;
	&:hover {
		cursor: pointer;
		text-decoration: underline;
	}
}
